.mb-zero {
  margin-bottom: 0 !important;
}

.milestone-container {
  display: flex;
}

.milestone-list-container {
  flex: 2;
  min-width: 350px;
}

.milestone-item-container {
  padding-left: 20px;
  flex: 1.5;
  min-width: 390px;
}

.milestone-pr {
  padding-right: 10px !important;
}

.milestone-contractor {
  width: auto !important;
  vertical-align: middle !important;
}

.milestone-info-padding {
  padding: 8px 20px !important; 
}